#stacks_in_33_page9>.s3_row {
	margin: 0 -3px;
}

#stacks_in_33_page9>.s3_row>.s3_column {
	padding: 0 3px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_33_page9>.s3_row  {
		margin: -3px;
	}
	#stacks_in_33_page9>.s3_row>.s3_column {
		padding: 3px;
		width:50%;
	}
	#stacks_in_33_page9>.s3_row>.s3_column_right {
		padding: 3px;
		width:100%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_33_page9>.s3_row  {
		margin: -3px 0;
	}
	#stacks_in_33_page9>.s3_row>.s3_column {
		padding: 3px 0;
		width:100%;
	}





}




  

#stacks_out_33_page9 {
	width: 81%;
	margin-left:0;
}

#stacks_out_34_page9 {
	width: 55%;
	margin-left:0;
}

#stacks_in_34_page9 {
	margin:  3px;
	padding:  3px;
}

#stacks_in_14_page9 {
	margin:  5px;
	padding:  5px;
}
#stacks_in_20_page9>.s3_row {
	margin: 0 -10px;
}

#stacks_in_20_page9>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_20_page9>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_20_page9>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_20_page9>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_20_page9>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_out_21_page9 {
	width: 200px;
}

#stacks_in_21_page9 {
	margin:  5px;
	padding:  5px;
}

#stacks_out_24_page9 {
	width: 170px;
}

#stacks_in_24_page9 {
	margin:  5px;
	padding:  5px;
}

#stacks_out_27_page9 {
	width: 250px;
}

#stacks_in_27_page9 {
	margin:  5px;
	padding:  5px;
}

#stacks_out_30_page9 {
	width: 250px;
}

#stacks_in_30_page9 {
	margin:  5px;
	padding:  5px;
}
